Subject: Requesting change in no show and emergency leave marked while considering salary.
From: Sumit Gangwar <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Tue, 30 Apr 2019 19:12:39 -0700 (MST)

Hi Viraat, 

I have completed my 37 days as an employee of the organisation, I request you to furnish my salary keeping in view the following things. 

As discussed, 

This is regarding 7th april marked as no show , We were in training and were told before hand that weekend will be off on training, so I did not come and also there was no POC 
at that time. 

I request you to mark it as my one remaining leave. 

And before leaving for 10th April ,I mailed about me being not able to come as I had to pick my parents from station in night , it was not granted and was marked as emergency leave and after few days the day is showing normal roaster not emergency leave. 

Kindly do the needful as I do not want to be fined on it as I did inform. 

Please look into this and advice as I am completely unaware of leave policy and deductions as we were not given any orientation on this. 

Regard's 
Sumit